Make WordPress Core

Opened 4 years ago

Closed 4 years ago

Last modified 4 years ago

#47361 closed defect (bug) (reported-upstream)

Upgrade 5.2.1 issue with VVV setup

Reported by: dkarfa's profile dkarfa Owned by:
Milestone: Priority: normal
Severity: normal Version:
Component: Upgrade/Install Keywords:
Focuses: Cc:

Description

I am using VVV https://varyingvagrantvagrants.org/ for development, I am upgrading one site to 5.2.1 but I got an error.

Redirect to /wp-admin/about.php?updated but error

Parse error: syntax error, unexpected '}', expecting end of file in /srv/www/{site-name}/public_html/wp-includes/link-template.php on line 4388
The site is experiencing technical difficulties. Please check your site admin email inbox for instructions

Change History (3)

#1 follow-up: @desrosj
4 years ago

  • Milestone Awaiting Review deleted
  • Resolution set to reported-upstream
  • Status changed from new to closed

Hey @dkarfa,

I have noticed a similar issue. If you use the vagrant reload command, the problem will be solved. I think the VM is not syncing the files properly.

I have been meaning to open an issue on gGutHub for this. I will today. If you beat me to it, just mention me (@desrosj) in the issue.

#2 in reply to: ↑ 1 @SergeyBiryukov
4 years ago

Replying to desrosj:

I have been meaning to open an issue on gGutHub for this. I will today. If you beat me to it, just mention me (@desrosj) in the issue.

Looks like there's already an issue for this: https://github.com/Varying-Vagrant-Vagrants/VVV/issues/1819

This ticket was mentioned in Slack in #cli by wojsmol. View the logs.


4 years ago

Note: See TracTickets for help on using tickets.